package com.ease.gsms.server.model;

import com.ease.gsms.server.model.util.IDEnum;

import java.util.HashMap;
import java.util.Map;

public enum PhoneType implements IDEnum {

    PHONE_TYPE_NONE (0),
    PHONE_TYPE_GSM (1),
    PHONE_TYPE_CDMA (2),
    PHONE_TYPE_SIP (3);

    int id;

    PhoneType(int id) {
        this.id = id;
    }

    public int getId() {
        return id;
    }

}
